<template name="navigation">
    <nav class="navbar-default navbar-static-side" role="navigation">
        <div class="sidebar-collapse">

            <!-- Close canvas menu used only on OffCanvas page -->
            <!-- You can remove this tag if you dont use offCanvas menu -->
            <a class="close-canvas-menu"><i class="fa fa-times"></i></a>
            <!-- End offCanvas menu toggle -->

            <ul class="nav" id="side-menu">
                <li class="nav-header">
                    <div class="dropdown profile-element">
                        <img src="logo.png" class="img-responsive">
                    </div>
                    <div class="logo-element">
                        <i class="fa fa fa-heartbeat"></i>
                    </div>
                </li>

                <li class="{{isActivePath regex='dashboard'}}">
                    <a href="/dashboard"><i class="fa fa-dashboard"></i> <span class="nav-label">Dashboard</span> </a>
                </li>
                <li class="{{isActivePath regex='employees'}}">
                    <a href="/employees"><i class="fa fa-users"></i> <span class="nav-label"> Employees</span> </a>
                </li>
                <li class="{{isActivePath regex='projects'}}">
                    <a href="/projects"><i class="fa fa-file-text-o"></i> <span class="nav-label"> Projects</span> </a>
                </li>
                <li class="{{isActivePath regex='candidates'}}">
                    <a href="/candidates"><i class="fa fa-address-book-o"></i> <span class="nav-label"> Candidates</span> </a>
                </li>
                <li class="{{isActivePath regex='clients'}}">
                    <a href="/clients"><i class="fa fa-street-view"></i> <span class="nav-label"> Clients</span> </a>
                </li>
                <li class="{{isActivePath regex='reports'}}">
                    <a href="/reports"><i class="fa fa-line-chart"></i> <span class="nav-label"> Reports </span> </a>
                </li>
                <li class="{{isActivePath regex='configuration'}}">
                    <a href="/configuration"><i class="fa fa-gears"></i> <span class="nav-label">Configuration</span> </a>
                </li>
            </ul>

        </div>
    </nav>
</template>
